/*
-----------------------------------------------
$Id slovig.css 1232909525, 2009-01-25 19:01:05 msslovi0 $
slovig.de
Stylesheet:	slovig.css
Author:		Matt Slovig
Version:	25 January 2009
Revision:	25 January 2009
Colors:
	Black: #000
	Red: #C1211C
	Yellow: #EEC900
----------------------------------------------- */
* {
	padding: 0;
	margin: 0;
	border: 0;
}

html, body {
	height: 100%;
	width: 100%;
}

h1 {
	height: 100%;
	width: 100%;
	background: url(/i/slovig.de.png) no-repeat center;
	text-indent: -999em;
}

a {
	height: 100%;
	width: 100%;
	display: block;
}